/*@v1.0 [November 20, 2013]*/
/*#### DESKTOP ####*/
#subcategories h2 { cursor: pointer; background: #fff!important; border: 1px solid #E4E4E4!important; width: 97.2%; padding: 1em; margin-bottom: 5px; margin-top: 5px; }
.icon-plus-sign:before, .icon-minus-sign:before { cursor: pointer; }
.right_icon { float: right; }


/*#### MOBILE PORTRAIT 320 ####*/
@media only screen and (max-width: 767px) {
#subcategories h2 { width: 39.7%!important; }
}


/*#### MOBILE PAYSAGE 480 ####*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
#subcategories h2 { width: 57.4%!important; }
} 


 /*#### TABLET PORTRAIT 768 ####*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#subcategories h2 { width: 76%!important; }
}